Bug 883893 - [ja_JP] Test case failure: Host Tab [LAYOUT] - "no network assigned" translation doesn't fit a single line
[ja_JP] Test case failure: Host Tab [LAYOUT] - "no network assigned" translat...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Linux
high Severity high
: ---
: 3.1.2
Assigned To: Manuel Ospina
Yuko Katabami
ux, i18n
: i18n, Translation, ZStream
Depends On:
  Show dependency treegraph
Reported: 2012-12-05 09:20 EST by Idith Tal-Kohen
Modified: 2015-11-09 19:10 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In the Japanese version of RHEV, the Host Tab did not present the entire Japanese translation of the phrase "no network assigned". Not incidentally, the phrase would more accurately be translated as "no networks". The truncated Japanese translated displayed because the text field set aside for it was too short to accommodate the Japanese text. The field has been lengthened, and the Japanese translation of the message "no networks" now displays correctly.
Story Points: ---
Clone Of: 870819
Last Closed: 2013-02-04 18:34:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fixed Setup Host Networks (100.13 KB, image/png)
2013-01-11 05:09 EST, Lijun Li
no flags Details

  None (edit)
Comment 1 Einav Cohen 2012-12-10 17:23:24 EST
need to make sure in Zanata *in the "rhevm-3.1" version* that the Japanese translation for "no network assigned" is actually a translation for "no networks" (see Bug 870819, comment #5).
Comment 4 Lijun Li 2013-01-11 05:06:28 EST
Verified on the latest rhevm si build, it's fixed.

# rpm -q rhevm rhevm-webadmin-portal

Please refer to the attached screen shot.

Comment 5 Lijun Li 2013-01-11 05:09:27 EST
Created attachment 676764 [details]
Fixed Setup Host Networks
Comment 7 errata-xmlrpc 2013-02-04 18:34:29 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.